<div class="container">
    <div class="row">
      <h1>Bootstrap Tree Menu Example</h1>
    </div>
  </div>
  <div class="container">
  <div class="row">
    <div class="col-md-3">
      <div class="well no-padding">
          <div>
              <ul class="nav nav-list nav-menu-list-style">
                  <li><label class="tree-toggle nav-header glyphicon-icon-rpad"><span class="glyphicon glyphicon-folder-close m5"></span>Bootstrap
                              <span class="menu-collapsible-icon glyphicon glyphicon-chevron-down"></span></label>
                      <ul class="nav nav-list tree bullets">
                          <li><a href="#">JavaScript</a></li>
                          <li><a href="#">CSS <span class="badge">42</span></a></li>
                          <li><label class="tree-toggle nav-header">Buttons</label>
                              <ul class="nav nav-list tree">
                                  <li><a href="#">Colors</a></li>
                                  <li><a href="#">Sizes</a></li>
                                  <li><label class="tree-toggle nav-header">Forms</label>
                                      <ul class="nav nav-list tree">
                                          <li><a href="#">Horizontal</a></li>
                                          <li><a href="#">Vertical</a></li>
                                      </ul>
                                  </li>
                              </ul>
                          </li>
                      </ul>
                  </li>
                  <li class="divider"></li>
                  <li><label class="tree-toggle nav-header">Responsive</label>
                      <ul class="nav nav-list tree">
                          <li><a href="#">Overview</a></li>
                          <li><a href="#">CSS</a></li>
                          <li><label class="tree-toggle nav-header">Media Queries</label>
                              <ul class="nav nav-list tree">
                                  <li><a href="#">Text</a></li>
                                  <li><a href="#">Images</a></li>
                                  <li><label class="tree-toggle nav-header">Mobile Devices</label>
                                      <ul class="nav nav-list tree">
                                          <li><a href="#">iPhone</a></li>
                                          <li><a href="#">Samsung</a></li>
                                      </ul>
                                  </li>
                              </ul>
                          </li>
                          <li><label class="tree-toggle nav-header">Coding</label>
                              <ul class="nav nav-list tree">
                                  <li><a href="#">JavaScript</a></li>
                                  <li><a href="#">jQuery</a></li>
                                  <li><label class="tree-toggle nav-header">HTML DOM</label>
                                      <ul class="nav nav-list tree">
                                          <li><a href="#">DOM Elements</a></li>
                                          <li><a href="#">Recursive</a></li>
                                      </ul>
                                  </li>
                              </ul>
                          </li>
                      </ul>
                  </li>
              </ul>
          </div>
      </div>
      </div>
      </div>
  </div>

  <script>
       $('.tree-toggle').click(function () {	$(this).parent().children('ul.tree').toggle(200);
});
$(function(){
$('.tree-toggle').parent().children('ul.tree').toggle(200);
})
  </script>
